@charset "utf-8";
body {
	margin:0 auto;
	padding:0;
	font-size:15px;
	line-height: 1.7;
	background:none;
	position:relative;
	color:#333;
	font-family:"游ゴシック","Yu Gothic","游ゴシック体","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-weight:400;
	text-align:left;
}
.inner {
	max-width: 1160px;
	margin: auto;
	width: 100%;
}
.wrap {
	overflow-x: hidden;
}
img {width: 100%;}
a{color: inherit;text-decoration: none;}
a.btn {
	display: inline-block;
	text-align: center;
	width: 190px;
	border: 1px solid #fff;
	color: #fff;
	position: relative;
	padding: 5px 0;
	text-decoration: none;
}
a.btn:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	width: 8px;
	height: 8px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
	margin: auto;
}
.wrap>iframe,
.wrap>object,
.wrap>embed {
	display: none;
}
#bg_movie:before {
	content: '';
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-image: url(http://img.youtube.com/vi/cHot8XV7OXg/hqdefault.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 10;
	display: none;
}
.heading {
	display: flex;
	flex-wrap: wrap;
	position: absolute;
	justify-content: center;
	align-items: center;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 999;
	pointer-events: none;
	opacity: 0;
	transition: ease-in-out 1s;
}
.heading.on {
	pointer-events: auto;
	opacity: 1;
}
.heading.on.off {
	pointer-events: none;
	opacity: 0;
}
.heading div p {
	text-align: center;
	font-size: 14px;
	line-height: 2;
	position: relative;
	top: 20px;
	opacity: 0;
	transition: ease-in-out 1s;
	padding: 0 5%;
}
.heading.on div p {
	top: 0;
	opacity: 1;
}
.heading div p.t2 {
	transition-delay: .5s;
}
.heading div p.t3 {
	transition-delay: 1s;
}
header div {
	width: 30%;
	padding: 3%;
	margin-top: 3%;
	position: absolute;
	top: 0;
	left: 3%;
	z-index: 1000;
}
header div h1 a img {
	margin-bottom: 10px;
}
aside {
	position: fixed;
	width: 100%;
	bottom: 0;
	left: 0;
	z-index: 1000;
	display: flex;
	flex-wrap: nowrap;
	background-color: rgba(255,255,255,.5);
	justify-content: center;
	align-items: center;
}
aside .search {
	width: 20%;
	padding: 3%;
}
aside .search a {
	display: block;
	background-color: #2d4d8b;
	width: 100%;
	height: 15vw;
	background-image: url(../img/ico_search.png);
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}
aside .sns_btn {
	/* width: 80%; */
	width: 60%;
}
aside .sns_btn ul {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
}
aside .sns_btn ul li {
	/* width: 25%; */
	width: 30%;
	padding: 3%;
}
aside .sns_btn ul li:last-of-type {
	margin-bottom: 0;
}
aside div {
	width: 21%;
	margin-left: 3%;
}
aside div img {
	width: 100%;
}
.main_area {
	width: 100%;
	height: 100vh;
	position: relative;
	background-color: #fff;
}
.main_area .slider_wrap {
	height: 100vh;
	width: 100%;
}
.main_area .slider_wrap .slider {
	height: 100vh;
	width: 100%;
}
.main_area .slider_wrap .slider .slider_contents {
	height: 100vh;
	width: 100%;
	background-size: cover;
	background-position: center;
}
.main_area h2 {
	text-align: center;
	margin-top: -100vh;
	position: absolute;
	z-index: 5;
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 20vh 0;
}
.main_area h2.move img:first-of-type {
	width: 40%;
	display: inline-block;
	vertical-align: middle;
	transform: scale(2) rotate(20deg);
	opacity: 0;
	transition: ease-in .2s;
	transition-delay: 6.5s;
}
.main_area h2.move.on img:first-of-type {
	transform: scale(1) rotate(0deg);
	opacity: 1;
}
.main_area h2 img:last-of-type {
	width: 15%;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: 50px;
	right: 5px;
	opacity: 0;
	transition: ease-in .1s;
	transition-delay: 5.8s;
}
.main_area h2.move.on img:last-of-type {
	top: 0;
	right: 0;
	opacity: 1;
}
.main_area section {
	background-color: rgba(70, 108, 167, 0.6);
	width: 100%;
	position: relative;
	z-index: 5;
}
.main_area section>div {
	width: 100%;
	max-width: 1160px;
	padding: 5%;
	margin: 0 auto 5%;
}
.main_area section div div {
	display: block;
	color: #fff;
	width: 100%;
	margin-bottom: 5%;
}
.main_area section div div h3 {
	margin: 0 0 3%;
	width: 70%;
}
.main_area section dl {
	display: block;
	margin-bottom: 5%;
}
.main_area section dl dt {
	color: #fff;
	font-size: 23px;
	font-weight: bold;
}
.main_area section dl dd {
	width: 100%;
	background-color: #fff;
	padding: 5px;
	position: relative;
	cursor: pointer;
}
.main_area section dl dd:after {
	content: '';
	width: 10px;
	height: 10px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto;
	background-image: url(../img/ico_arrow.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
/* .main_area section dl:nth-of-type(2) dd:after {
	transform: rotate(-90deg);
} */
.main_area section dl dd>a {
	display: block;
}
.main_area section dl dd ul {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background-color: #fff;
	z-index: 100;
	box-shadow: 0 8px 10px rgba(70, 108, 167, .5);
	overflow: hidden;
	transition: .3s;
	pointer-events: none;
	opacity: 0;
}
.main_area section dl dd.active ul {
	pointer-events: auto;
	opacity: 1;
}
.main_area section dl dd ul li a {
	display: block;
	padding: 5px;
}
.news_area {
	padding: 100% 0 10%;
	background-color: #fff;
	margin-bottom: 10%;
	position: relative;
}
.news_area:after {
	content: '';
	background-color: #fff;
	transform:  skewY(-3deg) scale(1);
	position: relative;
	position: absolute;
	bottom: -3%;
	left: 0;
	width: 100%;
	height: 5%;
	z-index: 1;
}
.news_area article {
	position: relative;
	width: 90%;
	margin: 0 auto 10%;
}
.news_area article h2 {
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 3%;
}
.news_area article h2 span {
	display: block;
	font-size: 34px;
}
.news_area article>span {
	position: absolute;
	right: 0;
	top: 37px;
}
.news_area article>span:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	background-image: url(../img/ico_arrow.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	transform: rotate(-90deg);
	margin-right: 5px;
	margin-bottom: 3px;
}
.news_area article div {
	padding: 20px 0;
	overflow-y: auto;
	max-height: 80vw;
}
.news_area article div a {
	text-decoration: underline;
}
.news_area article div dl {
	padding: 20px 0;
	border-bottom: 1px solid #c8c8c9;
	margin-right: 20px;
}
.news_area article div dl dt {
	margin-bottom: 10px;
}
.news_area article div dl dt span {
	display: inline-block;
	color: #fff;
	background-color: #F00;
	padding: 0 10px;
	font-size: 12px;
}
.news_area article div dl dt b {
	display: inline-block;
	color: #fff;
	background-color: #454444;
	text-align: center;
	margin-right: 5px;
	padding: 0 10px;
	font-size: 12px;
}
.news_area article div dl dd p {
	display: inline;
}
.news_area article div dl dd table {
	width: 100%;
	font-size: 14px;
}
.news_area article div dl dd table th {
	width: 3em;
}
.news_area article div dl dd table td span {
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #454444;
	margin-right: 5px;
	padding: 0 5px;
}
.news_area .news {
	margin-top: 100px;
}
.news_area .schedule {
	margin-top: 50px;
}
.news_area .twitter h2 {
	padding-left: 50px;
	position: relative;
}
.news_area .twitter h2:before {
	content: '';
	display: block;
	width: 40px;
	height: 40px;
	background-image: url(../img/ico_tw_round.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.news_area .twitter h2 span {
	font-size: 28px;
}
.top_contents {
	overflow: hidden;
	transform:  skewY(-3deg) scale(1);
	position: relative;
	display: flex;
}
.top_contents:before {
	content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: skewY(3deg) translate(-50%, -50%);
  -ms-transform: skewY(3deg) translate(-50%, -50%);
  transform: skewY(3deg) translate(-50%, -50%);
	width: 100%;
	height: 130%;
	background-position: center;
	background-size: auto 100%;
	background-repeat: no-repeat;
}
.top_contents div {
	transform:  skewY(3deg);
	padding: 20% 5%;
	position: relative;
	align-items: center;
	width: 100%;
	margin: auto;
}
.top_contents div h2 {
	line-height: 2;
	margin-bottom: 10px;
}
.top_contents div h2 span {
	display: block;
}
.top_contents div p {
	width: 100%;
	margin-bottom: 20px;
}
.play_area:before {
	background-image: url(../img/contents_bg1.jpg);
	background-position: left 20% center;
	background-size: cover;
}
.play_area div {
	max-width: none;
	padding: 25% 5%;
}
.play_area a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: auto;
	z-index: 10;
}
.play_area a img {
	display: block;
	width: 83px;
	height: 83px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.manifest_area:before {
	background-image: url(../img/contents_bg2.jpg);
}
.manifest_area div h2 img {
	width: 193px;
}
.manifest_area div a.btn {
	color: #000;
	border: 1px solid #000;
	display: block;
	margin-bottom: 3%;
}
.manifest_area div a.btn:before {
  border-top: 1px solid #000;
  border-right: 1px solid #000
}
.sns_area:before {
	background-image: url(../img/contents_bg3.jpg);
}
.sns_area div h2 img {
	width: 77px;
}
.sns_area div a.btn {
	color: #000;
	border: 1px solid #000;
}
.sns_area div a.btn:before {
	border-top: 1px solid #000;
	border-right: 1px solid #000;
}
.movie_area:before {
	background-image: url(../img/contents_bg4.jpg);
}
.movie_area div {
	color: #fff;
}
.movie_area div h2 img {
	width: 122px;
}
footer {
	text-align: center;
	padding-top: 20%;
	background-color: #fff;
	margin-top: -10%;
}
footer div {
		width: 100%;
		margin: auto;
		padding: 20% 3%;
		border-top: 1px solid #c8c8c9;
}
footer a {
	display: block;
	width: 210px;
	margin: 0 auto 20px;
}
footer p {
	text-align: center;
}
.top-sect__news-content__list.past {display: none !important;}
.top-sect__news-content__list.past + p {display: block !important;}
.top-sect__news-content__list:not(.past) + p {display: none !important;}
